<?php
$title = isset($title) ? $title : 'Elimina Code - Backend';
$description = isset($description) ? $description : 'Elimina Code - Backend';
$author = isset($author) ? $author : 'PyxisOS';
?>
<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <?php echo $this->headTitle($title) ?>
    <?php echo $this->headMeta()->appendName('description', $description)
        ->appendName('author', $author)
        ->appendName('viewport', 'width=device-width');
    ?>
    <?php echo $this->headLink(array('rel' => 'shortcut icon', 'type' => 'admin/image/vnd.microsoft.icon', 'href' => $this->basePath() . '/img/favicon.ico'))
        ->prependStylesheet($this->basePath() . '/css/style.css')
        ->prependStylesheet($this->basePath() . '/css/bootstrap-responsive.min.css')
        ->prependStylesheet($this->basePath() . '/css/bootstrap.min.css')
        ->prependStylesheet($this->basePath() . '/css/bootstrap-datetimepicker.min.css')
    ?>
</head>
<body>
<div class="container">

    <!-- content -->
    <?php echo $this->content; ?>

    <hr>
    PyxisOS - 2014

</div>


<script src="http://cdnjs.cloudflare.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/bootstrap-datetimepicker.min.js"></script>
<?php echo $this->inlineScript(); ?>
</body>
</html>